.nav_items {
	height:550px;
	width:50%;
	clip: rect(0px,auto,auto,auto);
	float: left;
	position: relative;
}
.nav_items .logo {
	display: block;
	float: left;
}



/*  NAV ITEMS START HERE   */
#menu {
	z-index: 30;
	height:120px;
	width:890px;
	display: block;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	position: relative;
	clear: both;
}

#menu-inner {
	z-index: 30;
	height:150px;
	width:990px;
	display: block;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	position: relative;
	clear: both;
}

#navigation {
	display: block;
	padding-top: 0px;
	padding-left: 28px;
	padding-right: 0px;
	padding-bottom: 30px;
	margin: 0px;
	right: 0px;
	top: 0px;
	overflow: hidden;
	width: 197px;
	float: left;
	background-image: url(../images/menu-bg.gif);
	text-align: left;
	background-repeat: repeat-x;
	background-color: #B72029;
	margin-left: 30px;
}

#navigation li {
	margin: 0;
	list-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	display: block;
	padding-bottom: 5px;
}
#navigation li a {
	display: block;
	background-repeat:no-repeat;
	text-align: left;
	text-decoration: none;
	overflow:hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: auto;
	color: #FFFFFF;
	font-weight: normal;
	padding-right: 20px;
	padding-top: 4px;
	font-size: 11px;
	text-transform: capitalize;
	padding-bottom: 4px;
}

#navigation li a:hover, #navigation li a.selected {
	display: block;
	background-repeat:no-repeat;
	color: #FA8F98;
}




#navigation div a:hover {
	color: #FFF;
	background:none;
}
